Subject: how to find outstanding patches in non-linux-2.6 repositories?

From: Olaf Hering <[email-masked]>
Date: Sun, 1 Jan 2006 21:01:21 +0100

How do I get a list of commits in the 'powerpc' tree, which are not part
of the 'linux-2.6' tree? The git tutorial has a section 'Working with
Others', but the examples dont work for me. Probably because
rsync://rsync.kernel.org/pub/scm/linux/kernel/git/paulus/powerpc.git has
no info that it is not the "mainline tree".
All I need is a list of individual commits in that tree, which are not
(yet) in "mainline". I could get them also from the ozlabs mailing
lists, for the few patches I need. But it would be better if there is
some sort of automated way to extract a list of differences between two
trees.

-- 
short story of a lazy sysadmin:
 alias appserv=wotan